/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package utils;

import java.util.Map;
import javax.faces.context.FacesContext;

/**
 *
 * @author lluis
 */
public class JSFHTTPUtils {
    
    public static String getReferer(FacesContext context)
    {
        Map headerMap = context.getCurrentInstance().getExternalContext().getRequestHeaderMap();
        String referer = (String) headerMap.get("referer");
        return referer;
    }
}
